• Hello!

    Can somebody say my, if Version 5.0.0 is fully compatible with PHP7?

    I want update my Webspace by my Hoster from Php 5.x to PHP 7.xx

    Best Regards

    • This topic was modified 6 years, 9 months ago by xenon2008.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 5.0 Compatibility to PHP7’ is closed to new replies.